Subject: Re: Starting the arch/powerpc merge

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 28 Sep 2005 10:05:14 +1000

On Tue, 2005-09-27 at 18:30 +1000, Paul Mackerras wrote:
> Christoph Hellwig writes:
> 
> > What about just dropping POWER3/4 support in 32bit mode?
> 
> Yes... I'm getting very close to deciding to do that.  In fact POWER3
> isn't too bad, since it still has BATs, but POWER4/PPC970 would be
> tricky.
> 
> Does anyone on these lists have any major objections if we drop
> support for 32-bit kernels on POWER3 and POWER4/PPC970?

I've stopped supporting G5 on 32 bits kernel for some time now, I have
absolutely no problem just dropping the POWER4 support in 32 bits kernel
in the merged tree.

Ben.